function FileData_Pairs(x)
{
x.t("weblogic","server");
x.t("version","tibco");
x.t("integration","guide");
x.t("5.1","sun");
x.t("obsolete","features");
x.t("releases","tibco");
x.t("jboss","4.0.2");
x.t("websphere","application");
x.t("servers","removed");
x.t("document","jboss");
x.t("document","tibco");
x.t("enterprise","message");
x.t("enterprise","server");
x.t("guide","obsolete");
x.t("guide","changes");
x.t("guide","section");
x.t("guide","tibco");
x.t("guide","deprecated");
x.t("sun","java");
x.t("features","following");
x.t("ibm","websphere");
x.t("preface","changes");
x.t("borland","enterprise");
x.t("software","preface");
x.t("changes","previous");
x.t("release","guide");
x.t("section","itemizes");
x.t("previous","release");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","service");
x.t("9.2","ibm");
x.t("itemizes","major");
x.t("java","system");
x.t("include","guide");
x.t("major","changes");
x.t("4.0.2","borland");
x.t("future","releases");
x.t("application","integration");
x.t("application","servers");
x.t("application","server");
x.t("deprecated","document");
x.t("deprecated","future");
x.t("service","include");
x.t("service","application");
x.t("following","application");
x.t("system","application");
x.t("removed","document");
x.t("server","weblogic");
x.t("server","version");
x.t("server","5.1");
x.t("server","9.2");
}
